package com.itbaizhan.travel;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.itbaizhan.travel.pojo.Admin;
import com.itbaizhan.travel.service.AdminService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class TravelApplicationTests {
	@Autowired
	private AdminService adminService;

	@Test
	void contextLoads() {
		Page<Admin> page = adminService.findPage(1, 2);
		System.out.println(page);
	}

}
